@charset "UTF-8";
/* for homepage and subpage PHP */

/** 1.top ******************************************************/

/* トップページ本文 *********************************/
#main div.introduction{
	margin-top:20px;
	}


/* お知らせ */
#main .categoryList h3 {
	background:url(../img/top_midashi_border.png) no-repeat 0 bottom;
	margin-bottom:0;
	padding:0.5em 0;
	font-size:1.4em;
	}


#main .categoryList h3 .title{
	float:left;

	}

/* すべて見る */
#main .categoryList h3 .moreBtn{
	float:right;
	border-left:1px solid #CCC;
	margin:5px 5px 0 0;
	padding-left:8px;
	}

/**/
#main .categoryList h3 .moreBtn a{
	padding-right:12px;
	font-size:0.75em;
	font-weight:normal;
	color:#333;
	text-decoration:none;
	background:url(../img/icon_doublearrow.png) no-repeat right center;
	}

#main .categoryList h3 .moreBtn a:hover{
	text-decoration: underline;
	color: #666;
	background-color: #FFF;
	}


#main .categoryList ul{
	list-style:none;
	margin:0;
	}

#main .categoryList ul li {
	border-bottom:1px dotted #CCC;
	margin:0;
	padding:0.5em 0.25em;
	background:none;
	line-height:1.7;
	}

/* 日付 */
#main .categoryList ul li span.date{
	float: left;
	width: 7em;
	}

/* 記事タイトル */
#main .categoryList ul li span.content{
	float: left;
	width: 43em;
	}




/* category.php
************************/
#main .category ul {
	margin:2px 5px;
	list-style:none;
	}

#main .category ul li {
	margin:0;
	margin:0 5px;
	padding:0;
	padding:0.5em 0;
	line-height:1.7;
	border-bottom:1px dotted #CCC;
	}

#main .category ul li span.date{
	float: left;
	width: 7em;
	}

#main .category ul li span.content{
	float: right;
	width: 560px;
	}


#main .category .topic{
	margin-bottom:2.5em;
	border-bottom:1px dotted #CCC;
	border-bottom:1px solid #DDD;
	}

#main .category .topic h3{
	margin:0;
	margin-bottom:0.5em;
	padding-right:0;
	}


#main .category .topic h3 a{
	text-decoration:none;
	color:#333;
	}

#main .category .topic h3 a:hover{
	text-decoration:underline;
	color:#555;
	}


/* moreボタン */
#main .category .topic h3 a.more-link{
	margin:0;
	position:relative;
	float:right;
	top:1px;
	padding:5px 8px 5px 21px;
	background:url(../img/icon_doublearrow.png) no-repeat  10px 10px #FFF;
	color:#555;
	font-size:0.6em;
	text-decoration:none;
	}

#main .category .topic h3 a.more-link:hover{
	background-color: rgba(0, 0, 0, 0.8);
	color:#FFF;
	}

/* サムネイル */
#main .category .topic .page_thumbnail{
	float:left;
	margin-right:1em;
	}

/* category.php and single.php
************************/
#main .topic .publicationInfo{
	margin:0;
	margin-top:1.5em;
	padding:0.25em 0.5em;
	text-align:right;
	}



/* single.php
************************/
#main .single{
	margin-top: -1.25em;
}



/* page-member.php
************************/
/* サムネイル */
#main .page-member .page_thumbnail{
	float:left;
	margin-right:1em;
	}



/** search.php（検索結果） *************************************/
/*
#searchPage #gForm{ width:500px; margin-left:20px;}
#searchPage #gForm input#keyword {width: 300px; height: 18px;}
#searchPage #gForm input#searchsubmit{margin-left:3px;}
*/

/** sitemap.php ******************************************************/
#main #sitemap ul li {
	margin-top:0.5em;
	margin-bottom:0.5em;
	}